@charset "utf-8";
/* CSS Document */

div.tx-rgtabs-pi1
{
}

.rgtabs-menu {
	margin:0;
	list-style:none;
	height:21px;
	padding:0;
	margin:0;
}

.rgtabs-menu li {
	float:left;
	padding:0;
	margin:0;
}

.rgtabs-menu li a {
	border:1px solid #fff;
	border-bottom:none;
	float:left;
	display:inline-block;
	line-height:21px;
	vertical-align:middle;
	height:21px;
	color:#fff !important;
	text-decoration:none;
	background-image:url(../images/buttons/buttonTab.gif);
	background-repeat:repeat-x;
	font-weight:bold;
	padding-left:9px;
	padding-right:9px;
}

.rgtabs-menu li a:hover {
	color:#fff;
	background-image:url(../images/buttons/buttonTabHover.gif);
}
.rgtabs-menu li.rgtabs-selected a {
	background-image:url(../images/buttons/buttonTabHover.gif);
	background-repeat:repeat-x;
}

.rgtabs-wrapper
{
	clear:both;
}

.rgtabs-wrapper li{
	list-style:none;
	padding-left:12px;
	
}

.rgtabs-wrapper .rgtabs-container p {
  margin:0px;
  padding:5px 0px 0px 0px;
  clear:both;
  text-align:left;
  float:left;
}

.rgtabs-wrapper .rgtabs-container p a {
	color:#626161;
}

.rgtabs-wrapper .rgtabs-container p a:hover {
	color:#626161;
}